/* @import url('http://example.com/example_style.css'); */
<style>
@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');
@font-face {
  font-family: 'Vastago Grotesk Extra';
  src: url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-ExtraLight.eot');
  src: url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-ExtraLight.eot#iefix') format('embedded-opentype'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-ExtraLight.woff2') format('woff2'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-ExtraLight.woff') format('woff'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-ExtraLight.ttf') format('truetype'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-ExtraLight.svg#VastagoGrotesk-Extra%E2%80%A6%20format%28%27svg');
      font-weight: 200;
      font-style: normal;   
      font-display: swap;
      }

@font-face {
  font-family: 'Vastago Grotesk';
  src: url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Black.eot');
  src: url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Black.eot#iefix') format('embedded-opentype'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Black.woff2') format('woff2'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Black.woff') format('woff'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Black.ttf') format('truetype'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Black.svg#VastagoGrotesk-Black') format('svg');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Vastago Grotesk';
  src: url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Bold.eot');
  src: url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Bold.eot#iefix') format('embedded-opentype'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Bold.woff2') format('woff2'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Bold.woff') format('woff'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Bold.ttf') format('truetype'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Bold.svg#VastagoGrotesk-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Vastago Grotesk';
  src: url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Heavy.eot');
  src: url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Heavy.eot#iefix') format('embedded-opentype'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Heavy.woff2') format('woff2'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Heavy.woff') format('woff'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Heavy.ttf') format('truetype'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Heavy.svg#VastagoGrotesk-Heavy') format('svg');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Vastago Grotesk';
  src: url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Light.eot');
  src: url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Light.eot#iefix') format('embedded-opentype'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Light.woff2') format('woff2'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Light.woff') format('woff'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Light.ttf') format('truetype'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Light.svg#VastagoGrotesk-Light') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Vastago Grotesk';
  src: url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Thin.eot');
  src: url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Thin.eot#iefix') format('embedded-opentype'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Thin.woff2') format('woff2'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Thin.woff') format('woff'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Thin.ttf') format('truetype'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Thin.svg#VastagoGrotesk-Thin') format('svg');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Vastago Grotesk';
  src: url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Medium.eot');
  src: url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Medium.eot#iefix') format('embedded-opentype'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Medium.woff2') format('woff2'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Medium.woff') format('woff'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Medium.ttf') format('truetype'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Medium.svg#VastagoGrotesk-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Vastago Grotesk';
  src: url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-SemiBold.eot');
  src: url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-SemiBold.eot#iefix') format('embedded-opentype'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-SemiBold.woff2') format('woff2'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-SemiBold.woff') format('woff'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-SemiBold.ttf') format('truetype'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-SemiBold.svg#VastagoGrotesk-SemiBol%E2%80%A6%20format%28%27svg');
      font-weight: 600;
      font-style: normal;
      font-display: swap;
      }

@font-face {
  font-family: 'Vastago Grotesk';
  src: url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Regular.eot');
  src: url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Regular.eot#iefix') format('embedded-opentype'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Regular.woff2') format('woff2'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Regular.woff') format('woff'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Regular.ttf') format('truetype'),
    url('https://2163007.fs1.hubspotusercontent-na1.net/hubfs/2163007/font/VastagoGrotesk-Regular.svg#VastagoGrotesk-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

</style>
/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/
html,body {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  padding: 0;
}
h1,h2,h3,h4,h5,h6,p{
  margin:0;
}
a{
  text-decoration:none;
  display:inline-block;
  box-sizing:border-box;
  display:inline-block;
  cursor:pointer;
  transition: all .2s ease;
}
.container{
  max-width:1320px;
  padding:0 20px;
  margin:0 auto;
  float:none;
  box-sizing:border-box;
}
a.primary-black{
  border-radius: 100px;
  padding: 10px 25px;
  font-family: "Plus Jakarta Sans", sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  color:#0D0A15;
  border:2px solid #0D0A15;
  text-align:center;
  width:338px;
  height:48px;
}
a.primary-black:hover,a.secondary-white:hover{
  background: #e7e7e8;
}
a.secondary-black:hover{
  background: #3d3b44;
}
a.secondary-black{
  border-radius: 100px;
  padding: 12px 25px;
  font-family: "Plus Jakarta Sans", sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  background-color:#0D0A15;
  color:#fff;
  text-align:center;
  width:338px;
  height:48px;
}
a.secondary-white{
  border-radius: 100px;
  padding: 10px 25px;
  font-family: "Plus Jakarta Sans", sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  background-color:#fff;
  color:#0D0A15;
  text-align:center;
  width:338px;
  height:48px;
  border: 2px solid #fff;
}
.panel{
  position:relative;
}
.mod-top-curve {
  position: absolute;
  top: -130px;
  width: 100%;
}
.mod-top-curve>svg {
    width: 100%;
}
@media(max-width:500px){
  a.primary-black, a.secondary-black, a.secondary-white{
    width:100%;
  }
}